@media (max-width: 750px) {
    #title2{
        position: fixed;
        z-index: 9999;
        height: 40px;
    }
    #change_log{
        display:none;
    }
    #recherche_bar{
        display:none;
    }
    #menu{
        display:none;
        top:48px;
        position: fixed;
        z-index: 9999;
        border-right: 1px solid rgb(156, 154, 156);
        height:auto;
        overflow: auto;
        width: 190px;
    }
    #recherche_menu{
        display:none;
        top:48px;
        right:0;
        position: fixed;
        z-index: 9999;
        border-bottom: 1px solid rgb(156, 154, 156);
        border-left: 1px solid rgb(156, 154, 156);
        height:350px;
        overflow: auto;
        width: 250px;
        background-color: rgb(247, 243, 247);
        text-align: center
    }
    #recherche_menu label{
        display: inline-block;
        margin:5px 0 5px 0;
        width: 200px;
    }
    #recherche_menu input{
        font-size: 15px;
        height: auto;
        padding: 5px;
        width: 200px;
        
    }
    #maintext{
        top:48px;
        margin-left:0;
        width:auto;
        padding:10px 10px 10px 10px;
        position: absolute;
        z-index: 0;
    }
    #menu_btn{
        cursor: pointer;
        float: left;
        font-size: 22px;
        line-height: 40px;
        margin-left: 10px;
    }
    #recherche_btn{
        cursor: pointer;
        float: right;
        font-size: 22px;
        line-height: 40px;
        margin-right: 10px;
    }
    #footer{
        display:none;
    }
    p.menu a {
        background-color: rgb(247, 243, 247);
        color: black;
        display: block;
        padding: 6px 1px 6px 3px;
        text-decoration: none;
        font-size: 15px;
    } 
    #deco_btn{
        display:none;
    }
    #maintext{
        padding:20px;
    }
}
@media (min-width: 750px) {
    #btn-deco-menu{
        display:none;
    }
    #menu_btn, #recherche_btn{
        display: none;
    }
    #menu{
        display:block!important;
    }
    #recherche_menu{
        display: none;
    }
    #maintext{
        padding:20px;
    }
}